<bugID>1237945<Summary>Synced Tabs panel is not closed while Android/iOS pages are opened</Summary><Description>Reproducible on: Firefox 46.0a1 and Firefox 45.0a2 across all platforms

STR
1.Launch Firefox with a clean profile.
2.Create a Firefox account and confirm it.
3.Log in using the recently created account.
4.Open the Panel Menu -&gt; Click on 'Synced tabs' icon.
5.Click on &#8220;Firefox for Android&#8221; or &#8220;Firefox for iOS&#8221; link.

ER
Once the &#8220;Firefox for Android&#8221; or &#8220;Firefox for iOS&#8221; page is opened the Synced Tabs panel disappears.

AR
The Synced Tabs panel remains displayed while the &#8220;Firefox for Android&#8221; or &#8220;Firefox for iOS&#8221; page is opened.
See screenshot: http://i.imgur.com/jjcuLX4.jpg


Additional notes:
- Reproducible on: Firefox 46.0a1 (2016-01-07) and Firefox 45.0a2 (2016-01-07) using Windows 10 64-bit, Mac 10.10.5 and Ubuntu 14.04 32-bit.</Description></bugID>